Package org.eclipse.net4j.util.io

## Class NIOUtil

- java.lang.Object
- - org.eclipse.net4j.util.io.NIOUtil

-     public final class NIOUtil
      extends java.lang.Object

  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static void` | `copyFile​(java.io.File source, java.io.File target)` | TODO Look at `copy(File, File, boolean)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### copyFile

          public static void copyFile​(java.io.File source,
                                      java.io.File target)

      TODO Look at `copy(File, File, boolean)`